/* css file for Modes d'Emploi */

/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ 
@font-face {
	font-family:"Open Sans"; src:
		url("/fonts/Open_Sans/OpenSans-Regular.eot?") format("eot"),
		url("/fonts/Open_Sans/OpenSans-Regular.woff") format("woff"),
		url("/fonts/Open_Sans/OpenSans-Regular.ttf") format("truetype"),
		url("/fonts/Open_Sans/OpenSans-Regular.svg#OpenSans") format("svg");
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:"Open San"; src:
		url("/fonts/Open_Sans_Italic/OpenSans-Italic.eot?") format("eot"),
		url("/fonts/Open_Sans_Italic/OpenSans-Italic.woff") format("woff"),
		url("/fonts/Open_Sans_Italic/OpenSans-Italic.ttf") format("truetype"),
		url("/fonts/Open_Sans_Italic/OpenSans-Italic.svg#OpenSans") format("svg");
	font-weight:normal;
	font-style:italic;
}
@font-face {
	font-family:"Open Sans"; src:
		url("/fonts/Open_Sans_Semibold/OpenSans-Semibold.eot?") format("eot"),
		url("/fonts/Open_Sans_Semibold/OpenSans-Semibold.woff") format("woff"),
		url("/fonts/Open_Sans_Semibold/OpenSans-Semibold.ttf") format("truetype"),
		url("/fonts/Open_Sans_Semibold/OpenSans-Semibold.svg#OpenSans") format("svg");
	font-weight:bold;
	font-style:normal;
}
@font-face {
	font-family:"Open Sans"; src:
		url("/fonts/Open_Sans_Semibold_Italic/OpenSans-SemiboldItalic.eot?") format("eot"),
		url("/fonts/Open_Sans_Semibold_Italic/OpenSans-SemiboldItalic.woff") format("woff"),
		url("/fonts/Open_Sans_Semibold_Italic/OpenSans-SemiboldItalic.ttf") format("truetype"),
		url("/fonts/Open_Sans_Semibold_Italic/OpenSans-SemiboldItalic.svg#OpenSans") format("svg");
	font-weight:bold;
	font-style:italic;
}
@font-face {
	font-family:"Clearlight";
	src:url("/fonts/Clearlight/clearlight.eot?") format("eot"),
		url("/fonts/Clearlight/clearlight.woff") format("woff"),
		url("/fonts/Clearlight/clearlight.ttf") format("truetype"),
		url("/fonts/Clearlight/clearlight.svg#Clearlight") format("svg");
	font-weight:normal;
	font-style:normal;
}

body {
	height: 100%;
	font-family: "Open Sans",Arial,Helvetica,Verdana,sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;
}

h1 {
	font-family: 'Open Sans',Arial,Helvetica,Verdana,sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	color:#943E1C;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

h2 {
	font-family: 'Open Sans',Arial,Helvetica,Verdana,sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	color:#943E1C;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

h3 {
	font-family: 'Open Sans',Arial,Helvetica,Verdana,sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
	color:#943E1C;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

a {
	font-family: 'Open Sans',Arial,Helvetica,Verdana,sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;
	color: #258981;
	text-decoration: underline;
}
a:hover, a:focus {
	color: #258981;
	text-decoration: none;
}

.lang a, 
.menu a, 
.left-box a {
	text-decoration: none;
}
.lang a:hover, .lang a:focus,
.menu a:hover, .menu a:focus,
.left-box a:hover, .left-box a:focus {
	text-decoration: none;
}

p {
	margin: 0px 0px 16px 0px;
}

img {
	width: 100%;
	height: auto;
}

table {
	margin: 0px 0px 0px 0px;
}

table tr:nth-child(2n+1) {
	background-color: #eeeeee;
}

th {
	font-weight: bold;
	font-size: 13px;
	line-height: 20px;
	color: #000000;
	vertical-align: top;
}

td {
	font-size: 13px;
	line-height: 18px;
	color: #000000;
	vertical-align: top;
	padding: 0px 4px 0px 2px;
}


table p {
	margin: 0px 0px 0px 0px;
}

p.clear {
	clear: both;
	line-height: 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul, ul ul, ul ul ul, ol ul {
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	margin: 0px 0px 10px 10px;
	padding: 0px 0px 0px 0px;
}

ol, ul ol, ul ul ol, ul ol ol {
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	margin: 0px 0px 10px 20px;
	padding: 0px 0px 0px 0px;
}

li {
	margin: 0px 0px 6px 2px;
	padding: 0px 0px 0px 0px;
}

span.highlighted {
	font-weight: bold;
}

/* bootstrap adaptions */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	margin: 0px;
	padding: 0px;
}

.row{
	margin-left: 0px;
	margin-right: 0px;
}

.navbar,
.navbar-nav,
.navbar-collapse {
	margin: 0px;
	padding: 0px;
	min-height: auto;
}

.navbar-header {
	background-color: #f8f8f8;
	border-color: #e7e7e7;
	border-width: 1px;
}

.navbar-default {
	background-color: transparent;
	border: none;
}

.navbar-default .navbar-brand {
	text-decoration: none;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .active > a:hover {
	background-color: transparent;
}

.navbar-nav > li > a,
.navbar-nav > li > a:focus,
.navbar-nav > li > a:hover {
	margin: 0px;
	padding: 0px
}

.container {
	min-width: 470px;
}

.container-fluid {
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
}

.container-fluid > .navbar-collapse, 
.container-fluid > .navbar-header, 
.container > .navbar-collapse, 
.container > .navbar-header {
	margin: 0px;
	padding: 0px
}

.checkbox, .radio {
	margin: 0px;
}

input[type="checkbox"], 
input[type="radio"] {
	margin-top: 2px;
}

.btn-primary {
	background-color: #258981;
	border-color: #eeeeee;
	border-radius: 0px;
	color: #ffffff;
	vertical-align: top;
	line-height: 20px;
	margin: -1px 10px 0px 0px;
}

.btn-primary:hover, .btn-primary:focus {
	background-color: #ffffff;
	border-bottom-color: #258981;
	border-left-color: #258981;
	border-right-color: #258981;
	border-top-color: #258981;
	color: #258981;
}

.input-group-addon {
	padding-top: 10px;
	vertical-align: top;
}

.input-group-addon i {
	width: 16px;
}

.docShort .input-group-addon i {
	width: 24px;
}

.form-control {
	height: auto;
}


/* bootstrap grid size 'xs' */

/* header */
div.header-box{
	padding-top: 10px;
}

div.logo-modesemploi {
	max-width: 200px;
	margin: 0px auto 10px auto;
}

/* header - language */
div.header-box div.header div.lang {
	text-align: center;
	height:40px;
	line-height: 32px;
	padding: 0px 0px 5px 0px;
}

div.header-box div.header div.lang a {
	padding: 6px 8px 6px 8px;
	font-size: 14px;
	color: #258981;
	background-color: #fff;
	border: 1px solid #258981;
}

div.header-box div.header div.lang a:hover {
	color: #fff;
	background-color: #258981;
	border: 1px solid transparent;
	text-decoration: none;
}

div.header-box div.header div.lang a.active {
	color: #fff;
	background-color: #258981;
	border: 1px solid transparent;	
}

/* header - search */
div.header-box div.header div.search {
	text-align: center;
	padding-bottom: 5px;
}

div.header-box div.header div.search form label {
	font-size: 16px;
	font-weight: normal;
	padding-right: 4px;
}

div.header-box div.header div.search form label.error {
	color: #ff0000;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 12px;
}

div.header-box div.header div.search form input.ftsInput {
	width: 150px;
	border:1px solid #943E1C;
	height: 32px;
	padding-left: 6px;
}

/* header - menu */
div.header-box div.menu nav.navbar {
	margin-top: 10px;
	margin-bottom: 10px;
}

div.header-box div.menu .navbar-default {
	background-color: #f8f8f8;
	border: 1px solid #e7e7e7;
	border-radius: 5px;
}

nav.navbar div.navbar-header div.navbar-header-title {
	line-height: 10px;
	margin-top:8px;
	margin-left:15px;
	margin-bottom: 8px;
	padding:9px 10px 9px 10px;
	text-align: left;
	vertical-align: middle;
	font-size: 16px;
}

div.header-box div.menu nav.navContentTop ul > li {
	margin: 0px;
	padding: 0px;
	border: 1px solid #258981;
	background-color: #258981;
}


div.header-box div.menu nav.navContentTop ul > li > a {
	height: 100%;
	margin: 0px;
	padding: 10px 20px 10px 20px;
	font-size: 18px;
	background-color: #258981;
	color: #ffffff;
}

div.header-box div.menu nav.navContentTop ul > li > a:hover, 
div.header-box div.menu nav.navContentTop ul > li > a:focus, 
div.header-box div.menu nav.navContentTop ul > li.active > a,
div.header-box div.menu nav.navContentTop ul > li.active > a:hover,
div.header-box div.menu nav.navContentTop ul > li.active > a:focus {
	background-color: #ffffff;
	color: #258981;
}

div.header-box div.menu nav.navContentTop ul > li > ul > li {
	border: none
}

div.header-box div.menu nav.navContentTop ul > li > ul > li > a {
	display: block;
	height: 100%;
	margin: 0px;
	padding: 6px 20px 6px 30px;
	font-size: 14px;
	background-color: #258981;
	color: #ffffff;
}

div.header-box div.menu nav.navContentTop ul > li > ul > li > a:hover, 
div.header-box div.menu nav.navContentTop ul > li > ul > li > a:focus {
	background-color: #ffffff;
	color: #258981;
}

div.header-box div.menu nav.navContentTop ul li.arrow-right {
	width: 0px; 
	height: 0px; 
	border-color: transparent transparent transparent #258981;
	border-width: 15px;
	padding-bottom: 0px;
	margin: 6px -15px 0px 0px;
	padding: 0px;
	background-color: transparent;
}



/* header - title*/
div.header-box div.title {
	text-align: center;
	color: #258981;
	font-size: 16px;
}

/* content */
/* content - left box */
nav.navContentLeft {

}

div.left-box div.navContentLeft {
	margin: 0px;
	padding: 4px;
	background-color: #f8f8f8;
	border: 1px solid #e7e7e7;
}

div.left-box div.navContentLeft p {
	font-size: 14px;
	text-align: center;
}

nav.navContentLeft > div.container-fluid > ul,
nav.navContentLeft > div.container-fluid > ul > li ,
nav.navContentLeft > div.container-fluid > ul > li > ul,
nav.navContentLeft > div.container-fluid > ul > li > ul > li {
	width: 100%;
	margin: 0px;
}

nav.navContentLeft > div.container-fluid > ul > li.menuLeft1,
nav.navContentLeft > div.container-fluid > ul > li.menuLeft1Active,
nav.navContentLeft > div.container-fluid > ul > li.menuLeft1NotActive {
	background-color: #258981;
	border: 1px solid #258981;
}

nav.navContentLeft > div.container-fluid > ul > li.menuLeft1 > a,
nav.navContentLeft > div.container-fluid > ul > li.menuLeft1NotActive > a,
nav.navContentLeft > div.container-fluid > ul > li.menuLeft1NotActive > a:hover,
nav.navContentLeft > div.container-fluid > ul > li.menuLeft1NotActive > a:focus {
	padding: 10px 10px 10px 10px;
	background-color: #258981;
	color: #ffffff;
	font-size: 18px;
	text-align: center;
}

nav.navContentLeft > div.container-fluid > ul > li.menuLeft1 > a:hover,
nav.navContentLeft > div.container-fluid > ul > li.menuLeft1 > a:focus,
nav.navContentLeft > div.container-fluid > ul > li.menuLeft1Active > a,
nav.navContentLeft > div.container-fluid > ul > li.menuLeft1Active > a:hover,
nav.navContentLeft > div.container-fluid > ul > li.menuLeft1Active > a:focus {
	padding: 10px 10px 10px 10px;
	background-color: #ffffff;
	color: #258981;
	font-size: 18px;
	text-align: center;
}

div.menuLeft2 > a {
	display: block;
	padding: 6px 4px 6px 10px;
	background-color: #258981;
	color: #ffffff;
	font-size: 14px;
	text-align: left;
}

div.menuLeft2 > a:hover,
div.menuLeft2 > a:focus,
div.menuLeft2Active > a,
div.menuLeft2Active > a:hover,
div.menuLeft2Active > a:focus {
	display: block;
	padding: 6px 4px 6px 10px;
	background-color: #ffffff;
	color:#258981;
	font-size: 14px;
	text-align: left;
}

.navContentTop div.menuLeft2 > a,
.navContentTop div.menuLeft2 > a:hover,
.navContentTop div.menuLeft2 > a:focus,
.navContentTop div.menuLeft2Active > a,
.navContentTop div.menuLeft2Active > a:hover,
.navContentTop div.menuLeft2Active > a:focus {
	padding-left: 40px;
}

nav.navContentLeft > div.container-fluid > ul > li.arrow-down {
	width: 0px; 
	height: 0px;
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
	border-top: 15px solid #258981;
	padding-bottom: 0px;
	margin: -1px 0px 1px 78px;
	padding: 0px;
	float: none;
	clear:both;
}

nav.navContentLeft > div.container-fluid > ul > li > fieldset {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	background-color: #258981;
	border: none;
	color: #ffffff;
}

nav.navContentLeft > div.container-fluid > ul > li > fieldset > legend {
	margin: 0px;
	padding: 10px;
	background-color: #258981;
	border: none;
	font-size: 16px;
	line-height: 24px;
	color: #ffffff;
	text-align: center;
}

nav.navContentLeft > div.container-fluid > ul > li > fieldset > label {
	width: 100%;
	padding: 0px 4px 0px 24px;
	text-indent: -16px;
}


/* content - breadcrumbs */
div.content-box div.breadcrumbs ol.breadcrumb {
	border-bottom:1px solid #943E1C;
	border-radius: 0px;
	color: #943E1C;
	background-color: transparent;
	padding:2px 8px 6px 0px;
}
div.content-box div.breadcrumbs ol.breadcrumb > li + li::before {
	content: ">";
	color: #943E1C;
}
div.content-box div.breadcrumbs ol.breadcrumb li.active, div.content-box div.breadcrumbs ol.breadcrumb li a {
	color: #943E1C;
}

/*Content - Content*/
div.content-box div.content table th, div.content-box div.content table td {
	padding-right:15px;
}

div.docShort {
	margin-bottom: 10px;
}

div.orgType {
	margin-top: 10px;
	font-size: 12px;
}
span.fileSize {
	font-size: 12px;
}

p.moreinfo {
	text-align: right;
}

/* footer */

.footer-box {
	border-top: 2px solid #258981;
	margin: 20px 0px 20px 0px;
	padding: 10px 0px 10px 0px;
}

.footer {
	height: 120px;
}

.footer img {
	padding-right: 4px;
	max-height: 80px;
	max-width: 200px;
}

/* form handling */
.formMax,
.formFormat {
	float: right;
}

label.error {
	color: #ff0000;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 12px;
}


/* bootstrap grid size 's' */
@media (min-width: 768px) {
	/*Header*/
	/*Header - Logo*/
	div.header-box div.logo {
		padding-right: 0px;
		padding-left: 0px;
	}
	
	div.logo-modesemploi {
		max-width: 218px;
		margin: 0px 0px 10px 0px;
	}

	/* header - header */
	div.header-box div.header {
		padding-left: 0px;
		padding-top: 8px;
	}
	/* header - language */
	div.header-box div.header div.lang {
		text-align: right;
	}
	/* headeer - search */
	div.header-box div.header div.search {
		text-align: right;
	}

	div.header-box div.header div.search form label {
		font-size: 18px;
	}

	div.header-box div.header div.search form input.ftsInput {
		width: auto;
	}

	/* header - menu */
	div.header-box div.menu {
		padding: 0px;
	}
	div.header-box div.menu nav.navbar {
		margin-top: 0px;
		margin-bottom: 10px;
	}
	div.header-box div.menu nav.navbar-default {
		background-color: transparent;
		border:0px;
	}
	div.header-box div.menu nav.navbar-default div.container-fluid {
		padding: 0px
	}
	nav.navbar div.navbar-header div.navbar-header-title {
		display:none;
	}
	
	div.header-box div.menu nav.navbar-default div.container-fluid div#navContentTop {
		padding: 0px;
	}
	
	div.header-box div.menu nav.navContentTop ul {
		width: 100%;
		/*height: 70px;*/
	}
	
	div.header-box div.menu nav.navContentTop ul li {
		height: 100%;
		vertical-align: middle;
	}

	div.header-box div.menu nav.navContentTop ul li a,
	div.header-box div.menu nav.navContentTop ul li a:hover, 
	div.header-box div.menu nav.navContentTop ul li a:focus, 
	div.header-box div.menu nav.navContentTop ul li.active a,
	div.header-box div.menu nav.navContentTop ul li.active ul li a,
	div.header-box div.menu nav.navContentTop ul li.active ul li a:hover,
	div.header-box div.menu nav.navContentTop ul li.active ul li.active a {
		padding: 10px 5px 10px 5px;
		font-size: 14px;
	}

	div.header-box div.menu nav.navContentTop ul .arrow-right {
		width: 0px; 
		height: 0px; 
		border-top: 10px solid transparent;
		border-bottom: 10px solid transparent;
		border-left: 10px solid #258981;
		border-right: 0px solid transparent;
		padding-bottom: 0px;
		margin: 10px 0px 0px -1px;
	}

	div.header-box div.menu nav.navContentTop ul li:last-child {
		padding-right: 0px;
	}

	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1 > a,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1 > a:hover,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1 > a:focus,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1Active > a,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1Active > a:hover,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1Active > a:focus,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1NotActive > a,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1NotActive > a:hover,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1NotActive > a:focus {
		padding: 10px 10px 10px 10px;
		font-size: 14px;
	}

	/*Header - Title*/
	div.header-box div.title {
		height: 32px;
		margin-top: 20px;
		padding-left: 0px;
		text-align: left;
		font-size: 18px;
	}
	/*Content*/
	/*Content - Left-Box*/
	div.content-box div.left-box {
		padding: 0px 30px 0px 0px;
	}
	div.content-box div.left-box nav.navContentLeft {
		background-color: transparent;
		border:0px;
	}
	div.content-box div.left-box nav.navContentLeft div.container-fluid {
		padding: 0px;
	}
	div.content-box div.left-box nav.navContentLeft div.container-fluid div#navContentLeft {
		padding:0px;
		background-color: transparent;
		border:0px;
	}
	div.content-box div.left-box nav.navContentLeft div.container-fluid div#navContentLeft ul li {
		padding:0px;
	}

	/*Content - Content*/
	div.content-box div.content {
		padding-left: 0px;
	}
}

/* bootstrap grid size 'm' */

@media (min-width: 992px) {
	div.logo-modesemploi {
		max-width: 214px;
		margin: 0px 0px 10px 0px;
	}

	div.header-box div.title {
		margin-top: 14px;
		padding-left: 0px;
		text-align: left;
		font-size: 22px;
	}
	
	
	nav.navContentLeft > div.container-fluid > ul > li.arrow-down,
	nav.navContentLeft > div.container-fluid > div.navContentLeftBox > ul > li.arrow-down {
		margin-left:77px;
	}

	div.header-box div.menu nav.navContentTop ul li a,
	div.header-box div.menu nav.navContentTop ul li a:hover, 
	div.header-box div.menu nav.navContentTop ul li a:focus, 
	div.header-box div.menu nav.navContentTop ul li.active a,
	div.header-box div.menu nav.navContentTop ul li.active ul li a,
	div.header-box div.menu nav.navContentTop ul li.active ul li a:hover,
	div.header-box div.menu nav.navContentTop ul li.active ul li.active a {
		padding: 10px 20px 10px 20px;
		font-size: 16px;
	}

	div.header-box div.menu nav.navContentTop ul .arrow-right {
		width: 0px; 
		height: 0px; 
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent;
		border-left: 10px solid #258981;
		border-right: 0px solid transparent;
		padding-bottom: 0px;
		margin: 7px 0px 0px -1px;
	}
	
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1 > a,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1 > a:hover,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1 > a:focus,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1Active > a,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1Active > a:hover,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1Active > a:focus,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1NotActive > a,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1NotActive > a:hover,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1NotActive > a:focus {
		padding: 10px 10px 10px 10px;
		font-size: 16px;
	}

}

/* bootstrap grid size 'l' */

@media (min-width: 1200px) {
	div.logo-modesemploi {
		max-width: 262px;
		margin: 0px 0px 10px 0px;
	}

	div.header-box div.title {
		margin-top: 45px;
	}

	nav.navContentLeft > div.container-fluid > ul > li.arrow-down,
	nav.navContentLeft > div.container-fluid > div.navContentLeftBox > ul > li.arrow-down {
		margin-left:95px;
	}
	
	div.header-box div.menu nav.navContentTop ul li a,
	div.header-box div.menu nav.navContentTop ul li a:hover, 
	div.header-box div.menu nav.navContentTop ul li a:focus, 
	div.header-box div.menu nav.navContentTop ul li.active a,
	div.header-box div.menu nav.navContentTop ul li.active ul li a,
	div.header-box div.menu nav.navContentTop ul li.active ul li a:hover,
	div.header-box div.menu nav.navContentTop ul li.active ul li.active a {
		padding: 10px 20px 10px 20px;
		font-size: 18px;
	}

	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1 > a,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1 > a:hover,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1 > a:focus,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1Active > a,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1Active > a:hover,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1Active > a:focus,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1NotActive > a,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1NotActive > a:hover,
	nav.navContentLeft > div.container-fluid > ul > li.menuLeft1NotActive > a:focus {
		padding: 10px 10px 10px 10px;
		font-size: 18px;
	}

}

